<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/item_person_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginBottom="10dp"
    android:layout_marginTop="10dp"
    android:gravity="center_vertical">

    <QuickContactBadge
        android:id="@+id/person_photo"
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_margin="5dp"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:scaleType="fitXY"
        android:src="@drawable/contact"
        android:visibility="invisible" />

    <Button
        android:id="@+id/person_photo_button"
        android:layout_width="64dp"
        android:layout_height="64dp"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_margin="5dp"
        android:background="@color/app_primary_color"
        android:focusable="false"
        android:focusableInTouchMode="false"
        android:fontFamily="sans-serif-light"
        android:gravity="center"
        android:scaleType="fitXY"
        android:text="A"
        android:textColor="@color/white"
        android:textSize="34sp"
        android:visibility="invisible" />


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginLeft="5dp"
        android:layout_toRightOf="@+id/person_photo"
        android:orientation="horizontal"
        android:padding="5dp">

        <LinearLayout
            android:id="@+id/dial_section"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_marginRight="10dp"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/person_mobile"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:scaleType="fitXY"
                android:src="@android:drawable/sym_call_outgoing" />

            <ImageView
                android:id="@+id/person_email"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:scaleType="fitXY"
                android:src="@android:drawable/sym_action_email" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/dial_section"
            android:orientation="vertical"
            android:padding="5dp">

            <TextView
                android:id="@+id/person_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:singleLine="true"
                android:text="Amit S"
                android:textSize="16sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/person_business_category"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:autoLink="all"
                android:text="Business (CD DVD)"
                android:textSize="12sp" />
        </LinearLayout>
    </RelativeLayout>

    <View
        android:id="@+id/item_child_divider"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_below="@+id/person_photo"
        android:background="@color/list_divider" />

</RelativeLayout>